<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a id="index_d"></a>- d -</h3><ul>
<li>DEFAULT_CLK_PIN
: <a class="el" href="classI2C.html#aece11572688a31925150176f2241e956">I2C</a>
, <a class="el" href="classSPI.html#a26f31b5eb7b69e66761d387116ea0003">SPI</a>
</li>
<li>DEFAULT_CLK_SPEED
: <a class="el" href="classI2C.html#a3343eadb26bb775ed15e7b57ae9abd88">I2C</a>
</li>
<li>DEFAULT_CS_PIN
: <a class="el" href="classSPI.html#a7ed47313c92be5762bb61a6d69a58d7e">SPI</a>
</li>
<li>DEFAULT_MISO_PIN
: <a class="el" href="classSPI.html#af64304a498004d8abd46931cfbb5bba6">SPI</a>
</li>
<li>DEFAULT_MOSI_PIN
: <a class="el" href="classSPI.html#a311aea82b4ba1b8b57ac88ec62c94bf2">SPI</a>
</li>
<li>DEFAULT_SDA_PIN
: <a class="el" href="classI2C.html#a4d371d14b0fcae3b20f22ee8254536b8">I2C</a>
</li>
<li>delay()
: <a class="el" href="classTask.html#aa4b603c866f4b8e0f0c6b524bb0e287e">Task</a>
</li>
<li>deleteArray()
: <a class="el" href="classJSON.html#af51a6bb6be9615a39e8f4e55f82b5ee1">JSON</a>
</li>
<li>deleteObject()
: <a class="el" href="classJSON.html#a741365b2a30940b9709fa25ef2ac490f">JSON</a>
</li>
<li>deleteTask()
: <a class="el" href="classFreeRTOS.html#a965b07cf1ca57fd0eb61df092b98edab">FreeRTOS</a>
</li>
<li>discard()
: <a class="el" href="classWebSocketInputStreambuf.html#af91a50709423669d4ade7713a612dc64">WebSocketInputStreambuf</a>
</li>
<li>disconnect()
: <a class="el" href="classPubSubClient.html#ac0d1c6de8a88a9f9fda04126c8cf2fe0">PubSubClient</a>
, <a class="el" href="classSockServ.html#a28ad7ac11058be8dbb87439c430329c2">SockServ</a>
</li>
<li>dump()
: <a class="el" href="classDMABuffer.html#a49675da444369e0825f6a2e681f7b548">DMABuffer</a>
, <a class="el" href="classHttpRequest.html#a0a5ce3688a7340c0e04b026c51ee5154">HttpRequest</a>
, <a class="el" href="classOV7670.html#a9d954bb72a8a1794fb76fee07e5d64bf">OV7670</a>
, <a class="el" href="classSOC_1_1I2S.html#aef061d0d231abdd583d14941cfd847e1">SOC::I2S</a>
, <a class="el" href="classWiFi.html#aa06d7cb11e23c95b873b37b37e1c7d27">WiFi</a>
</li>
<li>dumpDirectory()
: <a class="el" href="classFileSystem.html#a1d26f2ead3b09835e795250b3140bdea">FileSystem</a>
</li>
<li>dumpHeapInfo()
: <a class="el" href="classSystem.html#acc388ae024ad31664fbf5ce8287dc7c6">System</a>
</li>
<li>dumpInfo()
: <a class="el" href="classGeneralUtils.html#a1698e9a6f3f4a3b49e00a4c7b200fa6b">GeneralUtils</a>
</li>
<li>dumpPinMapping()
: <a class="el" href="classSystem.html#a65fb56e6d13f80b3323fef4f087758f4">System</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
